/* Class = "NSTableColumn"; headerCell.title = "Backup File"; ObjectID = "11"; */
"Backup File" = "バックアップファイル";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "12"; */
"Date" = "日付";

/* Class = "NSWindow"; title = "Restore Data File Backup"; ObjectID = "16"; */
"Restore Data File Backup" = "データファイルバックアップを復旧";

/* Class = "NSTableColumn"; headerCell.title = "Item Count"; ObjectID = "27"; */
"Item Count" = "項目数";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "キャンセル";

/* Class = "NSButtonCell"; title = "Restore Backup…"; ObjectID = "53"; */
"Restore Backup…" = "バックアップを復旧...";

/* Class = "NSTextFieldCell"; title = "Select a data file backup to restore:"; ObjectID = "54"; */
"Select a data file backup to restore:" = "復旧するデータファイルバックアップを選択：";

/* Class = "NSButtonCell"; title = "Select Other…"; ObjectID = "55"; */
"Select Other…" = "他を選択...";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "April 1, 1976"; ObjectID = "57"; */
"April 1, 1976" = "April 1, 1976";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "58"; */
"Text Cell" = "Text Cell";